h1, h2, h3, h4, h5, h6, h7, p, ul, ol, li, cite, hr, fieldset, img, dl, dt, dd {
	margin: 0;
	padding: 0;
}
ul, li {
	list-style-type: none;
	list-style: none;
}
.hidden, #hidden {
	position: absolute;
	display: none;
}
.cleaner {
	display: block;
	clear: both;
	visibility: hidden;
	overflow: hidden;
	width: 100%;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
.noDis {
	display: block;
	clear: both;
	visibility: hidden;
	overflow: hidden;
	width: 100%;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
#waitingTable {
	background: transparent;
	width: 100%;
	height: 100%;
}
#waitingTable td {
	text-align: center;
	vertical-align: middle;
	background: transparent;
}

body {
	height: 100%;
	text-align: center;
	font: 0.80em Tahoma, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background: #f0efea;
	color: #4c4d4e;
}
#siteBg {
    width: 100%;
    background: #f0efea url(../img/header_bg.jpg) repeat-x left top;
}
#site {
    width: 1190px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    padding: 0;
}

#flowers {
    width: 100%;
    background: url(../img/flowers.png) no-repeat 106% 100%;
}
/* --------- HEADER ------------ */
#header {
    width: 1190px;
    height: 112px;
    position: relative;
}
#rbcEditedPage #header {
	z-index: 0;
}
.illustration {
    width: 1190px;
    height: 112px;
    overflow: hidden;
    position: relative;
}
#logozone {
	color: #f3c200;
	margin: 0;
	width: 920px;
	height: 58px;
	overflow: hidden;
	position: absolute;
	top: 54px;
	left: 0px;
	text-align: left;
}
#logozone #logo {
	font-size: 3em;
	line-height: 1.6em;
	float: left;
	color: #f3c200;
	text-align: left;
        position: absolute;
        z-index: 50;
}
#logozone #logo a, #logozone #logo a:hover, #logozone #logo a img, #logozone #logo a:hover img {
	text-decoration: none;
	color: #f3c200;
	border: none;
	text-align: left;
}
#logozone #logo a img, #logozone #logo a:hover img, #logozone #logo img {
	text-decoration: none;
	color: #f3c200;
	border: none;
	text-align: left;
}
#logozone #moto {
	color: #486207;
        float: left;
        font-size: 1.4em;
        font-weight: normal;
        font-style: italic;
        /*margin-left: 20px;*/
        overflow: hidden;
        text-align: left;
        margin-top: 12px;
        position: absolute;
        z-index: 20;
}
/* --------- HEADER ---------- */

/* --------- TOPZONE  -------- */
#topZone {
    width: 1190px;
    height: 51px;
    position: absolute;
    top: 112px;
    left: 0px;
}
#odkazy {
    width: 870px;
    overflow: hidden;
    line-height: 51px;
    background: none;
    color: #FFFFFF;
    float: left;
    margin-left: 50px;
    _margin-left: 25px;
}
#odkazy #templatezone5 {
    height: 88px;
    overflow: hidden;
}
#rbcEditedPage #odkazy {
    margin-top: -36px;
}
#odkazy .rbcWidgetArea {
    background: none;
}
#odkazy ul {
    list-style: none;
    float: left;
    margin-left: 10px;
}
#odkazy ul li {
    list-style: none;
    float: left;
    margin-left: 5px;
    margin-right: 45px;
    text-transform: uppercase;
}
#odkazy a {
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 0 0 3px;
    margin: 0 0 0 0;
    display: block;
    float: left;
    line-height: 51px;

}
#odkazy a span {
    padding: 0 11px 0 7px;
    margin: 0 0 0 0;
    display: block;
    line-height: 51px;
}
#odkazy a:hover {
    background: url(../img/hover_left.png) no-repeat left;
    padding: 0 0 0 3px;
    margin: 0 0 0 0;
    display: block;
    float: left;
    line-height: 51px;
}
#odkazy a:hover span {
    background: url(../img/hover_right.png) no-repeat right;
    padding: 0 11px 0 7px;
    margin: 0 0 0 0;
    display: block;
    line-height: 51px;

}
/* -------- /TOPZONE  -------- */

/* --------- MAIN TOP ------- */
#mainTop {
    height: 297px;
    width: 1190px;
    overflow: hidden;
    margin: 51px 0 0 0;
    padding: 0;
    text-align: left;
    color: #f5f5f5;
}
#mainTopContent {
    height: 267px;
    width: 1190px;
    overflow: hidden;
    margin: 15px 0;
    padding: 0;
}
#contentTop {
    width: 860px;
    float: left;
    margin: 0 0 0 25px;
    padding: 0 0 0 0;
    _width: 830px;
}
#contentTop .box, #contentTop .boxContent {
    overflow: visible;
}
#contentTop .boxTitle {
    margin: 0 0 0 30px;
}
#contentTop .boxTitle h1, #contentTop .boxTitle h2 {
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
}
#contentTop .article h3 {
    font-weight: bold;
    margin-left: 30px;
}
#contentTop .article h3 a {
    color: #99b84f;
}
#contentTop .article h3 a:hover {
    color: #FFFFFF;
}
#contentTop .article ins {
    display: none;
}
#contentTop .article .articleContent {
    overflow: visible;
    position: relative;
}
#contentTop .article .articleContent .pin {
    background: url(../img/pin.png) no-repeat;
    width: 47px;
    height: 43px;
    position: absolute;
    left: -17px;
    top: -32px;
    _display: none;
}
#contentTop .article .articleContent img {
    margin: 0 15px 0 0;
}
#contenTop .article a.more {
    display: none;
}
#contentTop .article .articleContent a {
    font-weight: bold;
}
#contentTop .article a.more {
    display: none;
}





#sidebarTop {
    width: 270px;
    float: right;
    margin: 0 10px 0 0;
    padding: 0 0 0 0;
    color: #99b84f;
}
#sidebarTop .boxTitle {
    margin-bottom: 5px;
}
#sidebarTop .boxTitle h2, #sidebarTop .boxTitle h1 {
    color: #99b84f;
    font-weight: normal;
    font-size: 1.6em;
}

#sidebarTop .article h3, #sidebarTop .product .title {
    font-size: 1.0em;
    line-height: 1.3em;
    font-weight: bold;
}
#sidebarTop .article h3 a, #sidebarTop .product .title a {
    color: #FFFFFF;
}
#sidebarTop .article h3 a:hover, #sidebarTop .product .title a:hover {
    color: #f3c200;
}
#sidebarTop .article a.more {
    color: #f3c200;
}
#sidebarTop .article a.more:hover {
    color: #FFFFFF;
}
#sidebar .article ins {
    color: #979D86;
    font-size: 0.85em;
    font-weight: normal;
}
/* --------- /MAIN TOP ------ */

/* -------- MAIN ------------- */
#main, #mainWide {
    width: 1190px;
    margin: 5px 0 0 0;
    padding: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
}
#mainContent {
    width: 1190px;
    float: left;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 0;
    font-size: 0.95em;
}
#content {
	width: 605px;
	float: left;
	margin: 0 0 0 305px;
	padding: 0 0;
        overflow: hidden;
        _margin: 0 0 0 150px;
}
#mainWide #content {
    width: 875px;
    margin: 0 0 0 305px;
    padding: 0 0;
    overflow: hidden;
    _margin: 0 0 0 150px;
}

.box {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    overflow: hidden;
}
#main #content .box {
    overflow: visible;
}
.boxTitle {
    margin-bottom: 10px;
}
.boxTitle h2, .boxTitle h1 {
    margin-bottom: 0;
    font-size: 1.7em;
    font-weight: normal;
    color: #dcb935;
    padding: 0 0 0 0;
}
.boxContent {
    overflow: hidden;
    padding: 0;
    margin: 0;
}
#main #content .artBox .boxContent {
    overflow: visible;
}
.boxContent p {
    line-height: 1.6em;
    padding: 0 0 5px 0;
}

.rbcWidgetArea {
    margin: 0 0 15px 0;
}
/* ------- MAIN ------------- */

/* ------- LEFTSIDE --------- */
#leftSide {
    float: right;
    margin: 0 10px 0 0;
    width: 270px;
    position: relative;
    overflow: hidden;
}
#leftSideContent {
    margin: 0 10px;
}
#leftSide .box {
    margin: 0 9px 15px 9px;
    overflow: hidden;
}
#leftSide .boxTitle {
    margin-bottom: 5px;
}
#leftSide .boxTitle h2, #leftSide .boxTitle h1 {
    margin-bottom: 0;
    font-size: 1.6em;
    font-weight: normal;
    color: #486207;
    padding: 0 0 0 0;
}
/* ------- LEFTSIDE --------- */

/* -------- SIDEBAR --------- */
#sidebar {
	float: left;
	width: 295px;
	margin: 0 0 0 -910px;
	padding: 0 0 0 0;
	overflow: hidden;
        _margin: 0 0 0 -905px;
}
#mainWide #sidebar {
    margin: 0 0 0 -1180px;
}

#sidebarContent {
	margin: 0 10px;
	padding: 0 0 0 0;
	overflow: hidden;
}
#sidebar .box {
    margin-bottom: 25px;
}
#sidebar .boxTitle {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
#sidebar .boxTitle h2, #sidebar .boxTitle h1 {
	font-size: 1.6em;
	font-weight: normal;
	color: #3E5309;
}
#sidebar #menuzone .boxTitle h2, #sidebar #menuzone .boxTitle h1 {
    font-size: 1.2em;
    font-weight: bold;
    color: #3E5309;
}
#sidebar .boxContent {
    margin: 5px 0 0 0;
    overflow: hidden;
}
/* -------- SIDEBAR ---------- */

/* -------- MAIN ------------- */

/* -------- MENU ------------- */
#menuzone {
    overflow: hidden;
    margin: 0;
    padding: 0;
    text-align: left;
}
#menuzone .menu {
    margin: 0 0 0 0;
    padding: 0;
    float: left;
}
#menuzone .menu ul {
    margin: 0;
    padding: 0 0 0 15px;
}
#menuzone .menu li {
    list-style-type: none;
    display: block;
    background: none;
    padding: 20px 0 0 0;
}
#menuzone .menu a {
    display: block;
    color: #486207;
    font-size: 1.3em;
    font-weight: normal;
    text-decoration: none;
    padding: 0 10px 0 25px;
    cursor: pointer;
    background: url(../img/li.png) no-repeat 0 3px;
}
#menuzone .menu a span {
    padding: 0;
    margin: 0;
}
#menuzone .menu a:hover, #menuzone .menu .selected a, #menuzone .menu .activeSelected a {
    text-decoration: none;
    color: #debc26;
    background: url(../img/li_hover.png) no-repeat 0 3px;
}
#menuzone .menu li.selected ul.level1 a, #menuzone .menu li.activeSelected ul.level1 a {
    color: #486207;
    background: url(../img/li.png) no-repeat 0 2px;
    font-size: 1.15em;
    padding-bottom: 0;
}
#menuzone .menu li.selected ul.level1 a:hover, #menuzone .menu li.activeSelected ul.level1 a:hover {
    color: #debc26;
    background: url(../img/li_hover.png) no-repeat 0 2px;
    font-size: 1.15em;
    padding-bottom: 0;
}
#menuzone .menu ul.level1 a:hover,
#menuzone .menu ul.level2 a:hover,
#menuzone .menu ul.level3 a:hover,
#menuzone .menu ul.level4 a:hover,
#menuzone .menu ul.level5 a:hover,
#menuzone .menu ul.level1 li.selected li a:hover, #menuzone .menu ul.level1 li.activeSelected li a:hover,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected li a:hover, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected li a:hover,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected ul.level3 li.selected li a:hover, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected ul.level3 li.activeSelected li a:hover,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected ul.level3 li.selected ul.level4 li.selected li a:hover, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected ul.level3 li.activeSelected ul.level4 li.activeSelected li a:hover,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected ul.level3 li.selected ul.level4 li.selected ul.level5 li.selected li a:hover, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected ul.level3 li.activeSelected ul.level4 li.activeSelected ul.level5 li.activeSelected li a:hover {
    color: #debc26;
    background: url(../img/li_hover.png) no-repeat 0 2px;
    font-size: 1.15em;
    padding-bottom: 0;
}
#menuzone .menu ul.level1 li.selected a, #menuzone .menu ul.level1 li.activeSelected a,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected a, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected a,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected ul.level3 li.selected a, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected ul.level3 li.activeSelected a,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected ul.level3 li.selected ul.level4 li.selected a, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected ul.level3 li.activeSelected ul.level4 li.activeSelected a,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected ul.level3 li.selected ul.level4 li.selected ul.level5 li.selected a, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected ul.level3 li.activeSelected ul.level4 li.activeSelected ul.level5 li.activeSelected a {
    color: #486207;
    background: url(../img/li.png) no-repeat 0 2px;
    font-size: 1.15em;
    padding-bottom: 0;
}
#menuzone .menu ul.level1 li.selected a:hover, #menuzone .menu ul.level1 li.activeSelected a:hover,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected a:hover, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected a:hover,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected ul.level3 li.selected a:hover, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected ul.level3 li.activeSelected a:hover,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected ul.level3 li.selected ul.level4 li.selected a:hover, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected ul.level3 li.activeSelected ul.level4 li.activeSelected a:hover,
#menuzone .menu ul.level1 li.selected ul.level2 li.selected ul.level3 li.selected ul.level4 li.selected ul.level5 li.selected a:hover, #menuzone .menu ul.level1 li.activeSelected ul.level2 li.activeSelected ul.level3 li.activeSelected ul.level4 li.activeSelected ul.level5 li.activeSelected a:hover {
    color: #debc26;
    background: url(../img/li_hover.png) no-repeat 0 2px;
    font-size: 1.15em;
    padding-bottom: 0;
}
/* -------- MENU ------------- */

/* --------- FOOTER --------- */
#footer {
    color: #bfbfbf;
    font-size: 0.9em;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 45px;
    background: #1c2702;
    overflow: hidden;
    position: relative;
    border-top: 2px solid #4b6607;
}
#footerContent {
    width: 1190px;
    margin: 0 auto;
    text-align: center;
}
#footerLeft {
    width: 550px;
    float: left;
    text-align: left;
    line-height: 45px;
}
#footerRight {
    width: 550px;
    float: right;
    text-align: right;
    line-height: 45px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#link {

}
#footer #link a {
    font-weight: bold;
    margin-left: 20px;
    margin-right: 5px;
    text-transform: uppercase;
    color: #99B84F;
    text-decoration: underline;
}
#footer #link a:hover {
    color: #dcb935;
    text-decoration: underline;
}
/* --------- FOOTER --------- */

/* -------- NAVIGATOR ------- */
#pageNavigator {
    float: left;
    font-weight: bold;
    margin: 10px 0 10px 20px;
    text-align: left;
    width: 1160px;
}
.navigator {
    line-height: 1.8em;
}
.navigator a {
    color: #486207;
    text-decoration: underline;
    font-weight: bold;
}
.navigator a:hover {
    color: #debc26;
    text-decoration: underline;
    font-weight: bold;
}
.navigator span span {
    margin-left: 5px;
    margin-right: 5px;
    font-weight: bold;
    color: #99B84F;
}
.navigator #navCurrentPage {
    color: #DCB935;
    background: none;
}
/* -------- NAVIGATOR ------- */

/* -------- SEARCH BOX ------ */
#searchBox {
    background: url(../img/search.png) no-repeat;
    float: right;
    height: 32px;
    margin-right: 45px;
    margin-top: 9px;
    overflow: hidden;
    width: 198px;
    _margin-right: 22px;
}
#fulltextSearchButton {
    float: left;
    margin-left: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#fulltextSearchText {
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
	margin: 2px 0 0 0;
	padding: 0;
	width: 160px;
	height: 25px;
        color: #979d86;
        font-style: italic;
        font-weight: normal;
        font-size: 1.1em;
        _line-height: 22px;
}
#searchBox label {
    display: none;
}

.submit {
    background: url(../img/submit_left.png) no-repeat left;
    color: #FFFFFF;
    font-weight: bold;
    border: none;
    height: 32px;
    cursor: pointer;
    border: none;
    padding-left: 4px;
    padding-top: 0;
}
.submit span {
    background: url(../img/submit_right.png) no-repeat right;
    display: block;
    height: 32px;
    line-height: 32px;
    margin-left: -3px;
    padding-left: 6px;
    padding-right: 10px;
    margin-top: 0px;
}
/*FireFox 2 */
.submit span, x:-moz-any-link { margin-top: -2px; }
/*FireFox 3*/
.submit span, x:-moz-any-link, x:default { margin-top: -2px; }
/* IE */
.submit span {
    *margin-top: 0px;
    *margin-left: -10px;
}
/* WebKit */
@media screen and (-webkit-min-device-pixel-ratio:0){
    .submit span {
        margin-top: -2px;
    }
}
.submit:hover {
    color: #000000;
}
/* -------- SEARCH BOX ------ */

/* -------- LANGUAGE -------- */
#lang {
    left: 10px;
    position: absolute;
    top: 10px;
}
#languageSelect {
	padding: 0;
	margin: 0;
}
#languageSelectBody {
	margin: 0;
	padding: 0;
}
#languageSelect ul {
    display: none;
}
#languageFlags {
	padding: 0;
	margin: 0;
}
#languageSelect #languageFlags a {
	text-decoration: none;
	display: block;
	width: 16px;
	height: 16px;
	float: left;
	margin: 0 0 0 7px;
	padding: 0;
	background: transparent center center no-repeat;
}
#languageList {
	padding: 0;
	margin: 0 0 0 5px;
	display: block;
	font-size: 0.9em;
	_font-size: 0.8em;
}
#languageList .separator {
	display: inline;
	color: #000000;
}
.languageSelectbox {
	border: 1px solid #f5f5f5;
	font-size: 0.9em;
	_font-size: 0.7em;
	height: 20px;
	_height: 15px;
	margin: 0 0 0 5px;
	padding: 0;
}
/* -------- LANGUAGE --------- */

/* ------- WSW -------------- */
.boxContent img, .boxContent a img {
    margin: 5px;
    border: 4px solid #4a6012;
}
.boxContent a:hover img {
    border: 4px solid #dcb935;
}
.boxContent .rbcRowMenu a:hover img {
    border: none;
    margin: 0;
}

a {
    color: #cc8e3a;
    text-decoration: underline;
}
a:hover {
    color: #99b84f;
    text-decoration: underline;
}
h1, h2 {
    margin-bottom: 7px;
    font-size: 1.7em;
    font-weight: normal;
    color: #dcb935;
}
h3 {
    margin-bottom: 7px;
    font-weight: normal;
    font-size: 1.5em;
    color: #486207;
}
h4 {
    margin-bottom: 7px;
    font-weight: normal;
    font-size: 1.3em;
    color: #3e5309;
}
h5, h6 {
    margin-bottom: 7px;
    font-weight: normal;
    font-size: 1.1em;
}

.boxContent ul {
    padding-left: 10px;
    padding-top: 5px;
}
.boxContent ul li {
    background: url(../img/li.png) no-repeat 0px 5px;
    padding: 4px 0 6px 25px;
}
.boxContent ul ul {
    padding-left: 0;
}

.boxContent ol {
    margin-left: 20px;
    padding-left: 7px;
}
.boxContent ol li ol {
	margin-left: 20px;
}
.boxContent ol li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: decimal;
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 0;
    background: none;
}

blockquote {
    color: #99b84f;
    font-style: italic;
    margin: 0 5px;
    padding: 5px;
    font-weight: normal;
    font-size: 1.4em;
}
table {
    border-collapse: collapse;
    margin: 0 0 4px 0;
}
/*FireFox 2 */
table, x:-moz-any-link { margin-left: 1px; } 
/*FireFox 3*/
table, x:-moz-any-link, x:default { margin-left: 1px; }
/* IE6 */
* html table { font-size: 0.9em; }
.modernTable {
    border-collapse: collapse;
    margin: 0;
}
/*FireFox 2 */
.modernTable , x:-moz-any-link { margin-left: 1px; } 
/*FireFox 3*/
.modernTable , x:-moz-any-link, x:default { margin-left: 1px; }
/* IE6 */
* html .modernTable { font-size: 0.9em; }
.modernTable thead tr td {
    background: #99b84f;
    border: 1px solid #99b84f;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    margin: 0;
}
.modernTable tbody tr td {
    background: none;
    border: 1px solid #99b84f;
    padding-left: 8px;
    padding-right: 5px;
    margin: 0;
}
/* ------- WSW -------------- */

/* -------- TAGS ------------- */
ol.tags, .boxContent ol.tags {
	margin: 5px 0 5px 0;
	text-align: center;
	font-size: 0.95em;
	font-weight: normal;
        padding-left: 0;
}
ol.tags li {
	padding: 0;
	list-style-type: none;
	list-style: none;	
	margin: 0 0.25em 0 0.25em;
	font-size: 1.2em;
	display: inline;
	text-align: left;
}
ol.tags a {
    text-decoration: none;
}
ol.tags a:hover {
    text-decoration: none;
}
/* -------- TAGS ------------ */

/* ------- POOL ------------- */
.poll {
	
}
.poll h3 {
    font-size: 0.95em;
    margin-bottom: 7px;
    _margin-bottom: 10px;
    line-height: 1.8em;
}
#mainTop .poll h3 {
    color: #FFFFFF;
}
/* IE6 */
* html .poll h3 { 
    margin-bottom: 10px;
}
.poll img, .poll a img, .boxContent .poll img, .boxContent .poll a img {
    border: none;
    text-decoration: none;
    margin: 0;
}
.poll .pollbar a {
    border: none;
    text-decoration: none;
    float: left;
}
.poll .pollbar {
    background-color: #ffffff;
    display: block;
    margin-top: 3px;
    padding: 0;
    width: 99.5%;
    height: 12px;
}
#mainTop .poll .pollbar {
    background-color: #f2fcd9;
}
.poll .question {
    color: #99b84f;
}
.poll .question a {
    color: #99b84f;
    text-decoration: underline;
}
.poll .question a:hover {
    color: #f3c200;
    text-decoration: underline;
}
.poll .question .pollnumber {
    float: right;
    margin: 0 7px 0 0;
    color: #99b84f;
    *margin: -16px 7px 0 0;
}
#main .poll .question .pollnumber {
    margin: 0 6px 0 0;
    *margin: -16px 6px 0 0;
}
#sidebar .poll .question .pollnumber {
    margin: 0 3px 0 0;
    *margin: -16px 3px 0 0;
}
#leftSide .poll .question .pollnumber, #sidebarTop .poll .question .pollnumber {
    margin: 0 4px 0 0;
    *margin: -16px 4px 0 0;
}
#mainContent .boxContent .poll p {
    *line-height: 0.35em;
    margin: 0 0 8px;
    padding: 0;
}

.poll p.voted {
    color: #f3c200;
    text-align: right;
}

#mainContent .boxContent .poll p.voted {
    *line-height: 1.5em;
    margin: 0 0 8px;
    padding: 0;
}
/*FireFox 2 */
#mainContent .boxContent .poll p, x:-moz-any-link { line-height: 1em; }
/*FireFox 3*/
#mainContent .boxContent .poll p, x:-moz-any-link, x:default { line-height: 1em; }

/* IE6 */
* html #mainContent .boxContent .poll p { line-height: 0.8em; margin: 0 0 10px; }
* html #mainContent .boxContent .poll p.voted { line-height: 1.5em; margin: 0 0 10px; }

/*FireFox 2 */
#mainContent .boxContent .poll p .question, x:-moz-any-link { line-height: 1.3em; }
/*FireFox 3*/
#mainContent .boxContent .poll p .question, x:-moz-any-link, x:default { line-height: 1.3em; }
/* ------- POOL ------------- */

/* ------- ARTICLE ---------- */
#rbcEditedPage #content .rbcContentBlock {
    overflow: visible;
}
#sidebar .article {
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#content .article {
    margin-bottom: 20px;
}
#sidebar .article, #leftSide .article {
    margin-bottom: 10px;
}
.article h3 {
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 2px;
    line-height: 1.7em;
}
#leftSide h3 {
    font-size: 1em;
}
.article h3 a {
    text-decoration: none;
    color: #486207;
}
.article h3 a:hover {
    text-decoration: none;
    color: #cc8e3a;
}
.article ins {
    text-decoration: none;
    color: #000000;
    font-size: 0.9em;
    font-weight: bold;
}
.article .articleContent {
    margin-top: 5px;
    margin-bottom: 10px;
    overflow: hidden;
    line-height: 1.5em;
}
.article a.more {
    color: #a48c28;
    text-decoration: underline;
}
.article a.more:hover {
    color: #486207;
    text-decoration: underline;
}
.article .articleContent img {
    margin: 5px;
}
.articleDetail ins {
    text-decoration: none;
    color: #000000;
    font-size: 0.9em;
    font-weight: bold;
}
.articleDetail img {
    margin: 5px;
}
/* ------- ARTICLE ---------- */

/* ------- LINK and INFO ----- */
.archive {
	font-weight: bold;
	margin-bottom: 5px;
}
.pagingInfo {
	float: left;
}
#sidebar .pagingInfo, #leftSide .pagingInfo {
	float: none;
}
.back {
    font-weight: bold;
    margin-top: 5px;
}
.back a {
    background: url(../img/li.png) no-repeat 0 0;
    color: #486207;
    display: block;
    float: left;
    padding-bottom: 2px;
    padding-left: 25px;
}
.back a:hover {
    background: url(../img/li_hover.png) no-repeat 0 0;
    color: #DEBC26;
    padding-left: 25px;
}
.rbcTags h4 {
	display: block;
	float: left;
	margin: 4px 7px 0 0;
}
.rbcTags h4 a {
	text-decoration: none;
	color: #486207;
	font-weight: bold;
}
.rbcTags h4 a:hover {
	text-decoration: none;
	color: #cc8e3a;
}
.rbcTags .tags {
	line-height: 1.8em;
	padding: 0 0 5px 0;
}
/* ------- LINK and INFO ----- */

/* ------- PAGING ------------ */
.paging {
	float: right;
	font-size: 0.9em;
}
#sidebar .paging, #leftSide .paging {
	margin-top: 8px;
	float: none;
}
.leftEnd, .left  {
	background: #f3c200;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1.5em;
	margin-right: 3px;
	padding: 2px 4px;
	text-decoration: none;
}
.leftEnd:hover, .left:hover {
	color: #FFFFFF;
	background: #99b84f;
	text-decoration: none;
}

.paging  .selected {
	background: #99b84f;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1.5em;
	padding: 2px 4px;
	text-decoration: none;
}
.right, .rightEnd {
	background: #f3c200;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1.5em;
	margin-left: 3px;
	padding: 2px 4px;
	text-decoration: none;
}
.rightEnd:hover, .right:hover {
	color: #FFFFFF;
	background: #99b84f;
	text-decoration: none;
}
.separator {
	display: none;
}
a .pageText {
	background: #f3c200;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1.5em;
	padding: 2px 4px;
	text-decoration: none;
}
a:hover .pageText {
	color: #FFFFFF;
	background: #99b84f;
}
/* ------- PAGING ------------ */

/* ------ DISCUSSION --------- */
.diskuze fieldset {
    border: none;
    margin: 0 118px;
    /*margin: 0 153px;*/
}
#main .diskuze fieldset {
    margin: 0 0;
    /*margin: 0 10px*/
}
#sidebar .diskuze fieldset, #leftSide .diskuze fieldset {
    margin: 0 0 0 0;
}
.diskuze label {
    float: left;
    width: 200px;
    padding: 0;
    margin-bottom: 10px;
    color: #99B84F;
    font-weight: bold;
    margin-top: 4px;
}
#main .diskuze label {
    width: 185px;
}
#sidebar .diskuze label {
    width: 180px;
    margin-bottom: 3px;
    margin-top: 0;
}
#leftSide .diskuze label {
    width: 230px;
    margin-bottom: 3px;
    margin-top: 0;
}
.diskuze #postAuthor, .diskuze #postEmail, .diskuze #postTitle {
    border: 1px solid #486207;
    width: 410px;
    padding-left: 2px;
    padding-right: 2px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    height: 20px;
    margin-bottom: 5px;
}
#leftSide .diskuze #postAuthor, #leftSide .diskuze #postEmail, #leftSide .diskuze #postTitle {
    width: 226px;
}
#sidebar .diskuze #postAuthor, #sidebar .diskuze #postEmail, #sidebar .diskuze #postTitle {
    /*width: 174px;*/
    width: 269px;
}
.diskuze #postText {
    border: 1px solid #486207;
    width: 410px;
    height: 100px;
    float: left;
    padding-left: 2px;
    padding-right: 2px;
    font: 1.1em Tahoma, Arial, Helvetica, sans-serif;
}
/* IE6 */
* html .diskuze #postText { width: 413px; }
#sidebar .diskuze #postText {
	/*width: 174px;*/
        width: 269px;
        _margin-left: -10px;
}
#leftSide .diskuze #postText {
	width: 226px;
        _margin-left: -10px;
}

.diskuze .btn {
	float: right;
	margin-right: 15px;
	margin-top: 5px;
}
.diskuze .btn .submit span {
    *margin-left: -12px;
}
/* Firefox 2 */
#sidebar .diskuze .submit span, x:-moz-any-link { margin-top: -2px; }
/* Firefox 3 */
#sidebar .diskuze .submit span, x:-moz-any-link, x:default { margin-top: -2px; }
/* Firefox 2 */
#leftSide .diskuze .submit span, x:-moz-any-link { margin-top: -2px; }
/* Firefox 3 */
#leftSide .diskuze .submit span, x:-moz-any-link, x:default { margin-top: -2px; }
/* IE */
#sidebar .diskuze .submit span, #leftSide .diskuze .submit span {
    *padding-top: 2px;
    *padding-bottom: 2px;
}
/* IE */
#sidebar .diskuze .submit span, #leftSide .diskuze .submit span {
    _margin-top: -2px;
}
#sidebar .diskuze .btn  {
	margin: 5px -7px 0 0;
}
#leftSide .diskuze .btn  {
	margin: 5px -7px 0 0;
        padding-bottom: 2px;
}
#main .diskuze .btn {
    margin-right: -5px;
}
/* WebKit */
@media screen and (-webkit-min-device-pixel-ratio:0){
.diskuze .btn { margin-right: 16px; }
#main .diskuze .btn { margin-right: -3px; }
#sidebar .diskuze .btn { margin-right: -7px; }
#leftSide .diskuze .btn { margin-right: -7px; }
}
/*FireFox 2 */
.diskuze .btn , x:-moz-any-link { margin-right: 15px; }
#main .diskuze .btn , x:-moz-any-link { margin-right: -4px; }
#sidebar .diskuze .btn , x:-moz-any-link { margin-right: -9px; }
#leftSide .diskuze .btn , x:-moz-any-link { margin-right: -9px; }
/*FireFox 3*/
.diskuze .btn , x:-moz-any-link, x:default { margin-right: 15px; }
#main .diskuze .btn , x:-moz-any-link, x:default { margin-right: -4px; }
#sidebar .diskuze .btn , x:-moz-any-link, x:default { margin-right: -9px; }
#leftSide .diskuze .btn , x:-moz-any-link, x:default { margin-right: -9px; }
/* IE7, IE 8 */
.diskuze .btn { *margin-right: 12px; }
#main .diskuze .btn { *margin-right: -7px; }
#sidebar .diskuze .btn { *margin-right: -11px; }
#leftSide .diskuze .btn { *margin-right: -10px; }
/* IE6 */
* html .diskuze .btn { margin-right: 71px; }
* html #main .diskuze .btn { margin-right: 8px; }
* html #sidebar .diskuze .btn { margin-right: 0px; }
* html #leftSide .diskuze .btn { margin-right: 0px; }


p.formError {
    margin: 5px 0 5px 0;
    font-weight: bold;
}
ul.formError {
    margin: 0 0 15px 5px;
}
ul.formError li {
	background: url(../img/li_hover.jpg) no-repeat 0px 4px;
	padding-left: 25px;
}
ul.formError li span {
	font-weight: bold;
}
.diskuze label.wrong {
	font-weight: bold;
	color: #F44949;
}
.diskuze input.wrong {
	border: 1px solid #F44949;
}
.post {
	border-bottom: 1px solid #99B84F;
	height: auto;
	margin: 0 0 15px 115px;
	overflow: hidden;
	padding: 0 5px 5px 5px;
}
#sidebar .post, #leftside .post {
	margin: 0 0 15px 95px;
}
.level-1 {
	margin-left: -5px;
}
.level-2 {
	margin-left: 25px;
}
#sidebar .level-2, #leftside .level-2 {
	margin-left: 15px;
}
.level-3 {
	margin-left: 55px;
}
#sidebar .level-3, #leftside .level-3 {
	margin-left: 35px;
}
.level-4 {
	margin-left: 85px;
}
#sidebar .level-4, #leftside .level-4 {
	margin-left: 75px;
}
.post .head h3 {
	font-size: 1.3em;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
.post .head p, #mainContent .boxContent .post .head p {
	margin: 0;
	padding: 0;
}
.post .head .user {
	color: #DEBC26;
	font-weight: bold;
}
.post .head ins {
	color: #000000;
	text-decoration: none;
}
.post .reply {
    float: right;
}
.post .reply a {
    background: url(../img/li.png) no-repeat 0 0;
    color: #486207;
    display: block;
    float: right;
    padding-bottom: 2px;
    padding-left: 25px;
    font-weight: bold;
}
.post .reply a:hover {
    background: url(../img/li_hover.png) no-repeat 0 0;
    color: #DEBC26;
    padding-left: 25px;
}
.newPost {
	font-weight: bold;
	margin-top: 5px;
}
/* ------ DISCUSSION --------- */

/* ------ FAQ ---------------- */
.question h3.title {
    cursor: pointer;
    font-size: 1.2em;
}
.hideAnswer {
    background: url(../img/faq_close_hover.png) no-repeat 0px 1px;
    padding-left: 15px;
    color: #f3c200;
}
.hideAnswer:hover {
    background: url(../img/faq_close.png) no-repeat 0px 1px;
    padding-left: 15px;
    color: #99b84f;
}
.viewAnswer {
    background: url(../img/faq_open_hover.png) no-repeat 0px 3px;
    padding-left: 15px;
    color: #99b84f;
}
.viewAnswer:hover {
    background: url(../img/faq_open.png) no-repeat 0px 3px;
    padding-left: 15px;
    color: #f3c200;
}
.answerBlock {
    padding-left: 15px;
}
/* ------ FAQ ---------------- */

/* ----- LINKS -------------- */
.item {
    padding-bottom: 5px;
    margin-bottom: 10px;
}
.item h2.title {
    font-size: 1.4em;
    margin-bottom: 2px;
    font-weight: normal;
}
.item h2.title a {
    color: #486207;
    text-decoration: none;
}
.item h2.title a:hover {
    color: #debc26;
    text-decoration: none;
}
.itemContent {
    line-height: 1.5em;
}
/* ----- LINKS -------------- */

/* ---- SERVERMAP ----------- */
ul.ServerMap {
	padding-left: 5px;
	margin-left: 10px;
        padding-top: 0px;
        font-size: 1.3em;
        font-weight: normal;
}
ul.ServerMap li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 10px 0 0 0;
	background: none;
}
ul.ServerMap a {
	background: url(../img/li.png) no-repeat 0px 2px;
	padding-left: 25px;
        color: #98b74e;
        text-decoration: none;
}
ul.ServerMap a:hover {
	background: url(../img/li_hover.png) no-repeat 0px 2px;
	padding-left: 25px;
        color: #debc26;
        text-decoration: none;
}
ul.ServerMap ul {
	padding-left: 15px;
        padding-top: 0px;
}
/* ---- SERVERMAP ----------- */

/* ---- PRODUCTS ------------ */
.product {
    margin-bottom: 10px;
    margin-top: 5px;
}
.product .title {
    font-size: 1.5em;
    font-weight: normal;
}
#leftSide .product .title {
    font-size: 1.3em;
}
.product .title a {
    text-decoration: none;
    color: #486207;
}
.product .title a:hover {
    color: #cc8e3a;
    text-decoration: none;
}
.product .image {
    float: left;
    height: 100%;
    width: 135px;
}
#sidebar .product .image, #leftSide .product .image {
    float: left;
    margin-top: 0;
}
#sidebar .boxContent .product .image img, #leftSide .boxContent .product .image img {
    margin: 0;
}
.product .image a {
    border: none;
    text-decoration: none;
}
.product .image a img {
    border: 4px solid #4A6012;
    text-decoration: none;
    margin: 0;
}
.product .image a:hover img {
    border: 4px solid #dcb935;
    text-decoration: none;
    margin: 0;
}
.product .text {
    line-height: 1.5em;
}
#leftSide .product .text {
    line-height: 1.4em;
}
#sidebar .product .text, #leftSide .product .text {
    margin-left: 0;
    margin-top: 5px;
}
.productDetail { }
.productDetail .image {
    display: block;
    margin: 0;
    text-align: center;
}
.productDetail .image a {
    border: none;
    text-decoration: none;
}
.productDetail .image a img {
    border: 4px solid #4A6012;
    text-decoration: none;
}
.productDetail .image a:hover img {
    border: 4px solid #dcb935;
    text-decoration: none;
}
.productDetail .text {
    margin-top: 5px;
}
/* ---- PRODUCTS ------------ */

/* ---- PHOTOGALLERY -------- */
.photo118 a.photo {
	width: 118px;
	float: left;
	text-decoration: none;
}
.photo200 a.photo {
	width: 200px;
	float: left;
	text-decoration: none;
	margin: 0 8px 10px;
}
#main .photo200 a.photo {
    margin: 0 50px 10px;
}
#sidebar .photo200 a.photo {
    margin: 0 34px 10px;
}
#sidebar .photo118 a.photo {
    margin: 0 88px 10px;
}
#leftSide .photo200 a.photo {
	margin: 0 15px 10px;
}
#leftSide .photo118 a.photo {
	margin: 0 58px 10px;
}
#mainWide .photo118 a.photo {
    margin: 0 2px 10px;
}
a.photo {
	margin: 0 15px 10px;
	overflow: hidden;
	font-size: 85%;
	border: 1px solid #99B84F;
	cursor: pointer;
	font-weight: normal;
	text-align: center;
	padding-bottom: 5px;
	text-decoration: none;
}
a.photo:hover {
	border: 1px solid #f3c200;
	font-weight: normal;
	text-decoration: none;
}
a.photo .name {
	color: #99B84F;
	text-decoration: none;
        display: block;
        padding-top: 5px;
}
a.photo:hover .name {
	border: none;
	font-weight: normal;
	color: #f3c200;
	text-decoration: none;
}
.photo118 a.photo span.image {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 118px;
	height: 118px;
	border: none;
}
.photo200 a.photo span.image {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 200px;
	height: 200px;
	border: none;
}
a.photo span.image span {
	*position: absolute;
	*top: 50%;
	*left: 50%;
}
a.photo span.image img {
	margin: 0;
	border: 0;
	border: none;
}
a.photo span.image img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;	
	*position: relative;
	*top: -50%;
	*left: -50%;
	*margin: 0;
	*overflow: hidden;
	border: none;
}
.photofull {
	margin-top: 15px;
	visibility: 
}
.photofull span.image {
	position: relative;
	display: block;
	margin: 0 auto 10px;
	text-align: center;
	width: 500px;
	height: 500px;
	border: 1px solid #99B84F;
}
/* IE6 */
* html .photofull span.image { 
	margin: 0 0 0 100px; 
	width: 502px; 
	height: 502px;
}
/* IE7 and IE8 */
.photofull span.image span {
	*position: absolute;
	*top: 50%;
	*left: 50%;
}
.photofull span.image img {
	margin: 0;
	border: 0;
}
.photofull span.image img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;	
	*position: relative;
	*top: -50%;
	*left: -50%;
	*margin: 0;
	*overflow: hidden;
}
.pagination {
    width: 504px;
    margin: 0 auto;
    padding: 0 0 5px 0;
    text-align: center;
}
/* IE6 */
* html .pagination { margin-left: 98px; }
/* IE6 */
* html .pagination table { _font-size: 0.9em; }
.pagination table td {
	*height: 30px;
}
.pagination .before {
	width: 150px;
}
.pagination .control {
	width: 201px;
	text-align: center;
}
.pagination .after {
	width: 150px;
	text-align: right;
}


.pagination .prev {
	background: #99B84F;
	color: #FFFFFF;
	padding: 4px 10px;
	text-decoration: none;	
	font-weight: bold;
	border: 1px solid #99B84F;
        float: left;
	
	*height: 22px;
	*padding-bottom: 2px;
	*line-height: 25px;
	*padding-top: 0px;
	_padding-top: 4px;
	_padding-bottom: 0px;
	_height: 25px;
}
.pagination .next {
	background: #99B84F;
	color: #FFFFFF;
	padding: 4px 10px;	
	text-decoration: none;	
	font-weight: bold;
	border: 1px solid #99B84F;
        float: right;
	
	*height: 22px;
	*padding-bottom: 2px;
	*line-height: 25px;
	*padding-top: 0px;
	_padding-top: 4px;
	_padding-bottom: 0px;
	_height: 25px;
}
.pagination .prev:hover, .pagination .next:hover {
	background: #f3c200;
        border: 1px solid #f3c200;
	text-decoration: none;
}

#slideshowControl {
	background: #99B84F;
	color: #FFFFFF;
	padding: 4px 10px;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	border: 1px solid #99B84F;
	cursor: pointer;
	
	*height: 22px;
	*padding-bottom: 5px;
	*line-height: 25px;
	*padding-top: 4px;
	_padding-top: 4px;
	_padding-bottom: 0px
	_height: 25px;
}
#slideshowControl:hover {
	background: #f3c200;
        border: 1px solid #f3c200;
	cursor: pointer;
}
/* ---- PHOTOGALLERY -------- */

/* ------- USER LOGIN ------- */
.privateAccessForm {
	overflow: hidden;
	padding: 25px;
}
/* IE6 */
*html .privateAccessForm table {
	font-size: 0.9em;
}
.privateAccessForm h2 {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 7px;
}
.privateAccessForm form {
	margin-left: 10px;
}
.privateAccessForm p {
	margin: 5px 0 5px 0;
}
.privateAccessForm label {
	font-weight: bold;
	margin-left: 5px;
}
.privateAccessForm fieldset {
	border: none;
	margin: 0;
	padding: 10px;
}
.privateAccessForm #postUserName, .privateAccessForm #postPasswd {
	border: 1px solid #486207;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	height: 1.5em;
	margin: 0 0 5px 5px;
	width: 200px;
	padding-left: 2px;
	padding-right: 2px;
}

.privateAccessForm .error {
	margin: 10px 0 10px 10px;
	color: #7cb51c;
}
#lostPasswordLink {
	margin: 5px 0 0 20px;
}
/* ------- USER LOGIN ------- */

/* ------- SEARCH RESULT ---- */
#fulltextSearchResult {
    padding-bottom: 5px;
    margin-bottom: 10px;
}
#fulltextSearchResult fieldset {
    border: none;
    margin: 0;
    _padding-bottom: 10px;
}
.search {
    margin-bottom: 5px;
    float: left;
    width: 230px;
}
.search label, .type label {
    width: 220px;
    float: left;
    margin-bottom: 10px;
    color: #99B84F;
    font-weight: bold;
}
.type {
    margin-bottom: 5px;
    float: left;
    width: 230px;
    margin-left: 15px;
}
#fulltextSearchTextResult {
    border: 1px solid #486207;
    width: 219px;
    height: 19px;
    padding: 0 4px 0 4px;
}
/* IE6 */
*html #fulltextSearchTextResult {
    width: 220px;
}
#fulltextSearchTypeResult {
    border: 1px solid #486207;
    width: 229px;
    padding: 0 0 0 4px;
}
/* WebKit */
@media screen and (-webkit-min-device-pixel-ratio:0){
    #fulltextSearchTypeResult { margin-top: 0; }
}
/* IE6 */
* html #fulltextSearchTypeResult { 
    width: 150px;
}

.btnarea {
	float: left;
	margin-left: 15px;
	*margin-left: 10px;
	margin-top: 19px;
}
.btnarea .submit {
	float: left;
}

p.size, #main .boxContent p.size {
	line-height: 1.3em;
	font-size: 0.9em;
	padding-bottom: 0;
	padding-top: 3px;
}
/* ------- SEARCH RESULT ---- */